using AutoMapper;

namespace MyOffice.Services.Mapper;

public class BaseProfile<TSource, TDestination> : Profile
{
	protected IMappingExpression<TSource, TDestination> Mapping;

	public BaseProfile()
	{
		Mapping = CreateMap<TSource, TDestination>();
	}
}
